opt_filter Struct Reference

## Data Fields

uint16_t | mask
uint16_t | long_opts [COAP_OPT_FILTER_LONG]
uint8_t | short_opts [COAP_OPT_FILTER_SHORT]

## Detailed Description

Definition at line 411 of file option.c.

## Field Documentation

## long_opts

uint16_t opt_filter::long_opts[COAP_OPT_FILTER_LONG]

Definition at line 418 of file option.c.

## mask

uint16_t opt_filter::mask

Definition at line 412 of file option.c.

## short_opts

uint8_t opt_filter::short_opts[COAP_OPT_FILTER_SHORT]

Definition at line 419 of file option.c.

The documentation for this struct was generated from the following file:

- option.c